/**********************************************************/
/* Feuille de style commune des applications web Cocktail */
/**********************************************************/
/*
Cette feuille de style surcharge les couleurs de la feuille de style
par defaut. A charger apres cktlCommon.css.

Elle impose des couleurs style Carambole.

*/


/* --------------------------------------------------------------------------- */
/*Elements html de base*/

input, select, textarea {
 border-color: #80C65A;
}
input:hover[type=button],input:hover[type=submit]  {
  cursor: default;
  border-color : #80C65A; 
}

a {
	text-decoration: none;
	color: #607824;
}


/* --------------------------------------------------------------------------- */
/** Classes pour definir des zones de l'ecran */

.cadre {
	border-color:#80C65A;
}

.box {
	border-color:#80C65A;
}

.boxTitre {
	background-color: #80C65A;
	
}

.subBox {
	/*border-color: #3BDA00;*/
	border-color: #CDE2A7;
}

.subBoxTitre {
	/*background-color: #3BDA00;*/
	background-color: #CDE2A7;
}

/* --------------------------------------------------------------------------- */
/** Classes pour definir des types de message */

.blocInfo {
	background-color: #fbffc0;
}

.blocWarning {
	background-color: #FFA500;
}

.blocInstruction {
	background-color: #ffd7bf;
}





/* --------------------------------------------------------------------------- */
/* Barre d'outils */
.cktlAjaxToolbar {
  background: #5CCC33; 
}


/* --------------------------------------------------------------------------- */
/* Composant autocomplete */

.auto_complete ul li.selected {
    background-color: #8EEC6A;
    color: #FF0000;
}

/* --------------------------------------------------------------------------- */
/* Tableviews */

.cktlajaxtableview {
	border-color: #80C65A;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #80C65A;
  background-color: #B1BF82;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #80C65A;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
  border-bottom-color: #4E80C0;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #5CCC33;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
 /* background-color: #CDA7E2;*/
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
	color: #bc252d;
	text-shadow: rgb(203, 212, 75) 0em 0em 0em;
	background-color: #6BEC3B;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color: #8EEC6A;
  color: #000000;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table.selectionMultiple tbody tr.selected {		
  background-color: #6ECC4A;
  color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color: #8EEC6A;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th, .cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr td {
  border-top-color: #4E80C0;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #80C65A;
}
.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #80C65A;
  background-color: #B1BF82;
}

/* --------------------------------------------------------------------------- */
/* Simple Menu */

.cktl_simplemenu .menuitem a:hover {
    background-color: #80C65A;
}


/* --------------------------------------------------------------------------- */
/* Arbres */


.tree {
	border-color: #8EEC6A; 
}

/* --------------------------------------------------------------------------- */
/* Login */
.login {
  background-color: #DFFFDF;
  border: 2px solid #80C65A;
}
.login_label, .login_input, .login_error  {
  color:#607824;
}

/* --------------------------------------------------------------------------- */
/* Boutons */

a.cktl_button div:hover, a.cktl_button:hover {
	border-color: #80C65A;
	color: #000000;
}

/* --------------------------------------------------------------------------- */
/* DynarchCalendar */

.DynarchCalendar {
  background: #EFF3FF;
  border: 1px solid #80C65A;
}
.DynarchCalendar-topBar {
  background: none repeat scroll 0 0 #E4F1FF;
  border-bottom-color: #80C65A;
}
.DynarchCalendar-bottomBar {
  background-color: #80C65A;
  border-top-color: #80C65A;
}
.DynarchCalendar-menu {
  background-color: #EFF3FF;
}
.DynarchCalendar-day-selected {
  background-color: #8EEC6A;
}
.DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
  background-color: #80C65A;
  border-color: #80C65A;
}
.DynarchCalendar-focused .DynarchCalendar-hover-week {
  background-color: #8EEC6A;
}

/* --------------------------------------------------------------------------- */
/* JQuery-ui */

.ui-state-default {
	color : #006600;
	background-color : #CDE2A7;
}
.ui-state-hover {
	color : #006600;
	background: #F6FFF6;
}
.ui-state-active {
	color : #006600;
	background-color: rgb(128, 198, 90); 
}

/* --------------------------------------------------------------------------- */
/* CktlAjaxTooltip */

.CktlAjaxTooltip_frame {
	border-color : #006600;
}

.CktlAjaxTooltip_header {
	background-color: #CDE2A7;
}

